Changeset 223


Ignore:
Timestamp:
Apr 17, 2011, 12:35:41 PM (8 years ago)
Author:
stappers
Message:

Package led disabled for build

Reason:
| root@debwrt:~# insserv
| insserv: warning: script is corrupt or invalid: /etc/init.d/../rc0.d/S03led
| insserv: warning: script is corrupt or invalid: /etc/init.d/../rc0.d/S99stop-led
| insserv: warning: script is corrupt or invalid: /etc/init.d/../rc2.d/S99stop-led-flashing
| insserv: warning: script is corrupt or invalid: /etc/init.d/../rc2.d/S03led
| insserv: warning: script is corrupt or invalid: /etc/init.d/../rc6.d/S03led
| insserv: warning: script is corrupt or invalid: /etc/init.d/../rc6.d/S99stop-led
| insserv: warning: script is corrupt or invalid: /etc/init.d/../rcS.d/S03led

File:
1 edited

Legend:

Unmodified
Added
Removed
  • debwrt/trunk/debian/package/debian.mk

    r221 r223  
    3030include $(TOPDIR)/debian/package/libnl-tiny/build.mk
    3131include $(TOPDIR)/debian/package/swconfig/build.mk
    32 include $(TOPDIR)/debian/package/led/build.mk
     32# include $(TOPDIR)/debian/package/led/build.mk
    3333
    3434debian/package/rootfs: $(DEBWRT_PKGLST)
Note: See TracChangeset for help on using the changeset viewer.